body {
    margin: 30px;
    margin-top: 60px;
    margin-bottom: 60px;
    background-color: #1F2937;
    text-align: center;
}

.l1 {
    color : white;
}

.l2 {
    color: #4ADF86;
}

.keygen {
    margin-top : 15px;
    padding : 7px;
    background-color: #10B981;
    color: white;
    border:solid #10B981;
    border-radius: 7px;
}

.pass {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    gap : 20px;
    border-top: solid #2F3E53;
    padding-top: 20px;
}

.genpass {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #273549;
    color: #4ADF86;
    border-radius: 7px;
    width: 200px;
    height: 25px;
    text-align: center;
}

#motto {
font-size: 18px;
color: white;
}